@charset "UTF-8";
#currencies-block-top {
  float: right;
  border-left: 1px solid #505050;
  border-right: 1px solid #505050;
  font-size: 15px;
  line-height: 21px;
  text-transform: capitalize;
  position: relative; }
  @media (max-width: 767px) {
    #currencies-block-top {
      width: 50%;
      border-bottom: 1px solid #505050;
      text-align: center;
      font-size: 12px;
      line-height: 18px; } }
  #currencies-block-top span.firstWord {
    display: none; }
  #currencies-block-top div.current {
    display: block;
    color: #f47818;
    padding: 13px 30px 16px 31px;
    cursor: pointer;
    position: relative;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    cursor: pointer; }
    @media (min-width: 768px) and (max-width: 991px) {
      #currencies-block-top div.current {
        padding-left: 15px;
        padding-right: 15px; } }
    @media (max-width: 767px) {
      #currencies-block-top div.current {
        padding: 5px 15px 6px; } }
    #currencies-block-top div.current > div {
      position: relative;
      z-index: 1; }
      #currencies-block-top div.current > div:after {
        content: "";
        font-family: "FontAwesome";
        font-size: 15px;
        line-height: 15px;
        color: #fff;
        padding-left: 8px;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear; }
    #currencies-block-top div.current strong {
      font-weight: 300;
      text-transform: uppercase;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    #currencies-block-top div.current:hover, #currencies-block-top div.current.active {
      color: #8b8b8b; }
      #currencies-block-top div.current:hover .cur-label, #currencies-block-top div.current.active .cur-label {
        color: #8b8b8b; }
      #currencies-block-top div.current:hover strong, #currencies-block-top div.current.active strong {
        color: #fff; }
      #currencies-block-top div.current:hover > div:after, #currencies-block-top div.current.active > div:after {
        color: #8b8b8b; }
      #currencies-block-top div.current:hover:before, #currencies-block-top div.current.active:before {
        left: 0;
        width: 100%; }
    #currencies-block-top div.current:before {
      content: " ";
      position: absolute;
      left: 50%;
      top: 0;
      width: 0;
      background: #191919;
      height: 100%;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    #currencies-block-top div.current.active > div:after {
      content: ""; }
    #currencies-block-top div.current .cur-label {
      color: #fff;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
      @media (max-width: 479px) {
        #currencies-block-top div.current .cur-label {
          display: none; } }
  #currencies-block-top ul {
    display: none;
    position: absolute;
    top: 60px;
    right: 0;
    width: 157px;
    background: #000;
    z-index: 2;
    border-top: 3px solid #505050; }
    @media (max-width: 767px) {
      #currencies-block-top ul {
        top: 37px;
        width: 140px;
        right: 50%;
        margin-right: -70px; } }
    #currencies-block-top ul:before {
      content: "";
      font-family: "FontAwesome";
      position: absolute;
      left: 0;
      top: -17px;
      height: 10px;
      width: 100%;
      text-align: center;
      display: block;
      color: #505050;
      font-size: 15px; }
      @media (max-width: 767px) {
        #currencies-block-top ul:before {
          top: -14px; } }
    #currencies-block-top ul li {
      color: white;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear;
      line-height: 35px;
      font-size: 15px;
      position: relative;
      text-align: left; }
      #currencies-block-top ul li:after {
        content: " ";
        position: absolute;
        left: 50%;
        top: 0;
        width: 0;
        background: #191919;
        height: 100%;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear; }
      #currencies-block-top ul li a,
      #currencies-block-top ul li > span {
        padding: 0 10px 0 12px;
        display: block;
        color: white;
        position: relative;
        z-index: 1;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear; }
      #currencies-block-top ul li.selected, #currencies-block-top ul li.selected > span, #currencies-block-top ul li.selected a, #currencies-block-top ul li:hover a {
        color: #8b8b8b; }
      #currencies-block-top ul li.selected:after, #currencies-block-top ul li:hover:after {
        left: 0;
        width: 100%; }
